<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>143</hymn_number>
<key>G</key>
<lyrics>[V1]
.    G        D                 G
 Bartimay'ın gözleri tekrar görebilir.
.    G      D                 G
 Çünkü İsa gözlerini iyileştirdi.</lyrics>
<author>Hiltrud Ströhlein, Alman Halk Müziği</author>
<title>Bartimay'ın Gözleri TÇ143</title>
</song>